'use strict';

import React, { Component } from 'react';
import resList from '../../resconfig/resList';

import './waitting.less';

class Waitting extends Component {
    constructor(props) {
        super(props);
        this.state = this.state || { resList: resList };
    }
    render() {
        return (
            <div className="waitting">
                <div className="waittingbg"></div>
                <img src="https://yun.duiba.com.cn/db_games/activity/timg.gif" />
            </div>
        );
    }
}
export default Waitting;
